@charset "utf-8";

/* 事業PR */

#main #main_a #banner_jigyou_pr .external_link_text {
	display: none;
}
/*
#jigyou_pr{
	width: 750px;
	background: #FBF4D7;
}
#jigyou_pr h2{
	margin: 15px 0px 0px 15px;
}
#jigyou_pr_banner{
	position: relative;
	width: 648px;
	margin: 0px auto;
}
#jigyou_pr_banner ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 70px;
}
#jigyou_pr_banner li{
	display: inline-block;
	margin: 8px;
	width: 200px;
	height: 70px;
	overflow: hidden;
}
#jigyou_pr_banner li img{
	width: 200px;
	height: 70px;
}*/
/*
#banner_list_pr {
	position: relative;
}

#banner_list_pr ul {
	width: 930px;
	margin: 0px auto;
	padding: 0px;
}

#jpr_prev, #jpr_next{
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 50px;
	height: 50px;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	cursor: pointer;
	background: url(/img/photo/control/slide_arrow.png) no-repeat center center;
}
#jpr_prev{
	left: 20px;
}
#jpr_next{
	right: 20px;
	transform: translate(0,-50%) rotate(180deg);
}
#banner_list_pr .slick-slide img{
	margin: 0px auto;
}
*/

/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c,#main #main_a .banner_c {
	text-align:left;
	margin:0px;
	padding: 0px;
}

.banner_c li {
	float:left;
	list-style-type: none;
	display:block;
	font-size:1.2em;
	width: auto;
	height: auto;
	margin: 0px 0px 20px 20px;
	padding:0px;
}

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	text-align:left;
}


#banner_footer1 {
	clear: both;
	margin: 0px;
	padding: 20px 20px;
}

#banner_footer_box {
	display: table;
	margin:0px;
	padding: 0px;
	width:100%;
}

#banner_footer2 {
	display: table-cell;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	padding:0px;
	margin:0px;
	background: #66AAD7;
}
#banner_footer2 h2{
	margin: 0px;
	padding: 0px;
}

#banner_footer2 .text_d2 {
	margin-top:-1.5em !important;
	margin-bottom:5px !important;
}

#banner_footer3 {
	display: table-cell;
	vertical-align: top;
	padding:0px;
	text-align:left;
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(/img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position:50% 40%;
}

#main #banner_footer_box .external_link_text{
	display: none;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:1.2em;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:170px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	float:left;
	text-align:left;
	width:auto;
	margin:-5px 0px 8px -30px;
	padding:0px;
}
#koukoku_side ul {
	margin:0px;
	padding:0px;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

/* 縦並びのバナー */
/* use */
.banner_list_tate {
	width:184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use */
.banner_list_tate ul {
	margin: 0px;
	padding: 0px;
}

/* use */
.banner_list_tate li {
	width:184px;
	margin: 5px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}